import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ContractorContractTypeComponent } from './contractor-contract-type.component';

describe('ContractorContractTypeComponent', () => {
  let component: ContractorContractTypeComponent;
  let fixture: ComponentFixture<ContractorContractTypeComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ContractorContractTypeComponent]
    });
    fixture = TestBed.createComponent(ContractorContractTypeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
